/*
Theme Name: Directorychild
Version: 1.0
Description: A child theme of Directory
Template: directory
*/
@import url("../directory/style.css");


.upper_form #sf1 h1, .upper_form #sf2 h1, .upper_form #sf3 h1, .upper_form #sf4 h1, .upper_form #sf5 h1, .upper_form #sf6 h1, .upper_form #sf7 h1, .upper_form #sf8 h1, .upper_form #sf9 h1, .upper_form #sf10 h1, .upper_form #sf11 h1, .upper_form #sf12 h1 {
    color: #222222;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: normal;
    margin: 0px 4px 0 0;
    float: left;
    clear: none;
}

#satsa_4_beeEE-error { display:block; }

ul.list {
	list-style: none;
	margin-top: 15px;
}

ul.list li {
	background: url(blue_crcle.png) no-repeat 0 7px;
	float: left; /* width:265px;*/
	line-height: 22px;
	padding-left: 20px;
	padding-bottom: 8px; /*width:335px;*/
	width: 315px;
}
/*ul.categorychecklist li { width:100%;  }

ul.categorychecklist li ul.children li { width:10%;  }*/
.third-row {
	float: right !important;
	/* width: 170px !important;*/
	width: 215px !important;
}

.tabifybox-5 .acf-taxonomy-field ul li ul li {
	float: left !important;
}

.tabifybox-5 .acf-taxonomy-field ul li {
	float: none !important;
}

.tabifybox-5 .acf-taxonomy-field ul.children {
	overflow: hidden;
}

.tabifybox-4 .acf-taxonomy-field ul li ul li {
	float: left !important;
}

.tabifybox-4 .acf-taxonomy-field ul li {
	float: none !important;
}

.tabifybox-4 .acf-taxonomy-field ul.children {
	overflow: hidden;
}

#second-submit {
	margin-top: 0px !important;
}

.defaultContentWidth #footer-text {
	text-shadow: none !important;
}
/* body { background-color:#ffffff!important; } */
#new-tag-operationtag {
	width: 903px !important;
}

#wpwrap {
	background: none repeat scroll 0 0 #FFFFFF;
}

#tabs-5 ul li {
	list-style: disc;
	margin-left: 20px;
}

.item-address {
	background: none !important;
}

.main_slider {
	width: 634px;
	float: left;
	position: relative;
}

.main_slider .pre {
	height: 32px;
	left: 13px;
	position: absolute;
	top: 80px;
	width: 26px;
	z-index: 9;
}

.main_slider .next {
	height: 32px;
	position: absolute;
	right: -13px;
	top: 80px;
	width: 32px;
	z-index: 9;
}

.main_slider div.descript {
	width: 140px;
}

.acf_postbox .field textarea
{
	min-height:115px !important;
}
#acf-valid_to{
   width: 35%;
   display: block;
   margin-left:0px; 
}
#acf-valid_from{
    width: 35%;
   display: block;
   float: left;
}
#acf-price
{
   float: left;
   display: block;
   width: 30%;
}
#acf-field-price_type
{
    width:55%;
}
#acf-price_type
{
   width: 40%;
   display: block;
   margin-left: 1%;
}
.entry-content .one-half-last p {
	margin-bottom: 0px;
}

#slider_box_news ul li span {
	color: #f27800;
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: left;
}

.main_slider {
	margin: 0 0 0 -14px;
}

#slider_box_news li {
	margin: 0 10px 0 0;
	width: 144px;
}

#slider_box_news li>a {
	float: left;
	margin: 10px 0;
	position: relative;
}

#slider_box_news li a img {
	float: left;
}

#slider_box_news li>div {
	float: left;
	clear: both;
}

.grn_box {
	background: #2ea32e;
	border-radius: 2px 0 0 2px;
	color: #FFFFFF !important;
	font-size: 18px !important;
	font-weight: bold !important;
	height: 38px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 96px;
	min-width: 63px;
	line-height: 38px;
	padding: 0 4px;
}

.fl-right {
	float: right;
	width: 179px;
}

#main #secondary aside h3.widget-title {
	background-color: #010862 !important;
	background: none;
}

#main #secondary aside h3.widget-title span {
	background: none repeat scroll 0 0 #2877AE;
	background: none;
	font-size: 15px;
	font-weight: bold;
	float: left;
	padding-left: 10px;
	color: #ffffff;
}

#access .nav_blue a {
	color: #2877AE;
	font-weight: bold;
	font-size: 12px;
	font-family: 'Oswald';
	text-transform: uppercase;
	text-decoration: none;
}

#access .nav_blue ul.sub-menu a {
	color: #ffffff;
	border: none;
	font-size: 11px;
}

#access .nav_blue ul.sub-menu a:hover {
	color: #ffffff;
}

#access .nav_blue ul.sub-menu li:hover {
	color: #ffffff;
	font-weight: bold;
	border: none;
	background: none repeat scroll 0 0 #73AC4B;
	border-bottom: 2px solid #EEEEEE;
}

#access .nav_blue .sub-menu li {
	background: none repeat scroll 0 0 #2877AE;
	border-bottom: 2px solid #EEEEEE;
}

#access .nav_blue ul ul {
	box-shadow: none;
}

#access .nav_blue ul ul ul {
	padding-top: 0px;
}

#access  a {
	color: #2877AE;
	font-weight: bold;
	font-size: 12px;
	font-family: 'Oswald';
	text-transform: uppercase;
	text-decoration: none;
}

#access  ul.sub-menu a {
	color: #2877AE;
	border: none;
	font-size: 11px;
}

#access  ul.sub-menu a:hover {
	color: #73AC4B;
}

#access  ul.sub-menu li:hover {
	color: #73AC4B;
	font-weight: bold;
	border: none;
	background: none repeat scroll 0 0 #ffffff;
	border-bottom: 2px solid #EEEEEE;
}

#access  .sub-menu li {
	background: none repeat scroll 0 0 #ffffff;
	border-bottom: 2px solid #EEEEEE;
}

#access a {
	font-size: 12px;
}

#access ul ul:not(.wp-megamenu-sub-menu) {
	box-shadow: none; 
}

#access ul ul ul:not(.wp-megamenu-sub-menu) {
	padding-top: 0px;
}

.mainmenu ul.sub-menu {
	padding-top: 8px;
}

#access {
	margin: 68px 26px 5px 0 !important;
}

.items .description {
	float: left;
	width: 80%;
}

#main .items  h3 {
	width: 100%;
	float: left;
}

#main .items  h3 a {
	float: left;
}

span.rating {
	float: left !important;
	margin-left: 20px;
	top: -2px;
}

.kent-title span.rating {
	float: none !important;
	margin-left: 20px;
	top: 0px;
}

.ratings {
	width: 40%;
}

.ratings {
	padding-right: 64px;
}

.items .description .category-breadcrumb {
	text-align: left;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	height: 20px;
	margin-bottom: 0px;
	float: left;
	width: 100%;
}

.items .description .category-breadcrumb a {
	color: #333333;
}

.message.invalidcaptcha {
	color: #ED1818;
	display: inline-block;
	margin-left: 135px;
	text-shadow: 0 1px 0 rgba(250, 250, 250, 0.7);
}

#refresh-captcha {
	cursor: pointer;
}

.entry-content .ui-accordion-header {
	width: 100% !important;
}

.sc-accordion .ac-title:after {
	height: 35px;
	left: 0;
	top: 0;
	width: 39px;
}

.sc-accordion .ac-title {
	background-color: #f5f5f5 !important;
}

.sc-accordion .ui-accordion-content {
	padding-top: 8px;
	padding-bottom: 8px !important;
}

.sc-accordion .ac-title a {
	font-size: 14px;
	font-family: 'Ubuntu', sans-serif;
	color: #535353 !important;
	padding-left: 8px;
	line-height: 24px;
}

.entry-content .ui-accordion-header-active a {
	color: #2877AE !important;
}

.entry-content .thumb-wrap {
	position: relative;
	width: 24%;
}

.thumb-wrap .grn_box {
	background: none repeat scroll 0 0 #2ea32e;
	border-radius: 2px 0 0 2px;
	color: #FFFFFF !important;
	font-size: 15px !important;
	font-weight: bold !important;
	height: 22px;
	line-height: 21px;
	min-width: 50px;
	padding: 0 3px;
	position: absolute;
	right: 28px;
	text-align: center;
	top: 20px;
}

span.green_bold {
	color: #507E1F;
	font-weight: bold;
}

#refresh-captcha1 {
	cursor: pointer;
}

.owner_captcha {
	vertical-align: top;
	margin-top: 14px;
}

.wp-core-ui #access a {
	font-size: 13px ! important;
}

.item-info .titleb h4 {
	border-bottom: 1px solid #D4D4D4;
	font-weight: bold !important;
}

ul.items li.item .description>p>strong {
	color: #777777;
	font-weight: normal;
}

/*.sc-accordion .ui-accordion-content { height:auto!important;width:100%;}*/
/*.ui-state-active a { color:#C4C4C4 } */
@media ( min-width : 850px) {
	div#acf-valid_from, div#acf-valid_to, div#acf-price, div#acf-price_type
		{
		width: 33%;
	}
	#acf-field-price_type {
		width: 74%;
	}
	div#acf-valid_from, div#acf-price {
		margin-right: 10%;
	}
}

@media only screen and (min-width:510px) and (max-width:850px) {
	.main_slider {
		width: 100%;
		max-width: 650px;
	}
	#slider_box_news {
		width: 94% !important;
		float: left;
		overflow: hidden;
	}
}

@media only screen and (max-width:500px) {
	.main_slider {
		width: 254px;
		margin: 0 0 0 -6%;
	}
	#slider_box_news {
		width: 100% !important;
		float: left;
	}
	.main_slider .next {
		right: -43px;
	}
	.ratings {
		width: 100%;
	}
	.ratings {
		padding-right: 20px;
	}
	#branding #logo {
		position: inherit;
	}
}

/********************** customised css by AnaG on 08-Oct-2014 ***************************************/
.branding_customise_class #logo {
	padding: 20px 0 5px 25px;
}

.branding_customise_class .simple-social-icons-div {
	float: right;
	margin-bottom: -20px;
	margin-top: 30px;
}

.branding_customise_class .simple-social-icons-div aside.widget {
	padding-bottom: 0;
}

.branding_customise_class .simple-social-icons-div ul li {
	margin: 0 0 12px 6px !important;
}

.branding_customise_class #access {
	clear: both;
}

.branding_customise_class #access ul ul {
	/*top: 21px;*/
	
}

.branding_customise_class #access {
	margin: 15px 0 0 !important;
}

#cbc-add-video {
	display: none !important;
}

#special .simple-social-icons {
	display: none;
}

input[type=text], input[type=password], textarea {
	border: 1px solid #CCC;
}

@media only screen and (min-width:481px) and (max-width:768px) {
	.branding_customise_class #access {
		float: right !important;
		width: 70%;
	}
}

@media only screen and (max-width:480px) {
	.branding_customise_class .simple-social-icons-div {
		float: none;
		margin-left: 26%;
	}
	.branding_customise_class #access {
		margin: 20px 0 !important;
	}
	.branding_customise_class .responsive-menu {
		width: 95%;
	}
}
/********************** customised css by AnaG on 08-Oct-2014 ***************************************/
#acf-summary {
	width: 100%;
}

#acf-field-summary {
	width: 68%;
}

.paginate_button.disabled, a#tablepress-3_next, a#tablepress-3_previous
{
    background: #007db8;
    border: 1px solid #007db8;
    /* border-radius: 20px; */
    box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset;
    font-family: roboto !important;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 3px;
    padding: 4px 10px;
 
  
}
i.fas.fa-arrow-left, i.fas.fa-arrow-right
{
	 color: #fff;
}
a.paginate_button.current {
    background: #00447c;
     border: 1px solid #007db8;
    /* border-radius: 20px; */
    box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset;
    font-family: roboto !important;
    color: #fff !important;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 3px;
    padding: 4px 10px;
    text-decoration: none;	
}
 a.paginate_button
{
	background: #007db8;
    border: 1px solid #007db8;
    /* border-radius: 20px; */
    box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset;
    font-family: roboto !important;
    color: #fff !important;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 3px;
    padding: 4px 10px;
    text-decoration: none;	
}
.dataTables_filter {
    float: right;
    white-space: nowrap;
    width: 20.11%;
}
@supports (-moz-appearance:none) {
    .dataTables_filter {
    float: right;
    white-space: nowrap;
    width: 23.11%;
}

}
#searchsubmit
{
	background-color: #2D80BA !important;
	content: "\f002";
}
.entry-thumbnail.search-img
{
display: inline-block;
float: left;
margin-right: 20px;
position: relative;
width: 15.66%;
background: #cfcfcf !important;
border: 0px solid #b6b6b6 !important;
padding: 1px !important;

}
.search-left
{
	width: 80%;
	float: left !important:
}
.promagnifier, .innericon
{
	height: 34px !important;
}
#ajaxsearchpro3_1
{
    width:300px !important;
}

h2.hndle.ui-sortable-handle{
	display:block !important;
	font-weight: bold;
}

/*
.postbox .handlediv{
	display: block !important;
	height: 66px;
    margin: 0;
    padding: 1px;
    border: 0;
    background: 0 0;
    float: left;
    width: 100%;
    text-align: left;
    color: #000;
}


.screen-reader-text{
	border: 0;
    clip: auto !important;
    -webkit-clip-path: inherit !important;
    clip-path: none !important;
    margin-top: -40px !important;
    overflow: visible;
    padding: 0;
    position: absolute !important;
}*/
